SDL_GetOriginalMemoryFunctions(3)

NAME
SDL_GetOriginalMemoryFunctions - Get the original set of SDL memory functions.

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_GetOriginalMemoryFunctions(SDL_malloc_func *malloc_func,
                                    SDL_calloc_func *calloc_func,
                                    SDL_realloc_func *realloc_func,
                                    SDL_free_func *free_func);

FUNCTION PARAMETERS

malloc_func
    filled with malloc function

calloc_func
    filled with calloc function

realloc_func
    filled with realloc function

free_func
    filled with free function

AVAILABILITY
This function is available since SDL 3.0.0.